/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - 10px);
}

.col-2-med, .contentImgRow .item, .cartThumb {
  width: 50%;
  width: calc(50% - 10px);
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - 10px);
}

/* ---------------------------------- */
/* ------------- OTHER -------------- */
/* ---------------------------------- */

#menu
{
  padding: 0 50px;
}

#menu nav
{
  position: relative;
  width: 100%;

  display: flex;
  flex-wrap: wrap;
  
  padding: 0;
}

#menu nav > li
{
  flex-grow: 1;
}

#menu nav > li > a
{
  font-size: .9em;
  width: 100%;
  text-align: center;
  padding: 10px 5px;
}

#menu .contactPhone
{
  position: absolute;
  bottom: 100%;
  bottom: calc(100% + 10px);
  right: 0;
}


#welcomeText
{
  padding: 100px 50px 0;
}
